Subject: FW: W-2 Question - Shelley Corman
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Mar 2002 13:09:26 -0800 (PST)

Fran,

On Monday, March 4, I received an email from Shelley Corman regarding her receipt of 2 W-2s.  One from Enron Corp and one from Enron Opns Svcs. Co.  In researching this, I talked with Valley Confer in payroll and what we find is that Shelley's Tax company changed on 1/1/2001 - 4/15/2001 from 011 Enron Corp to 0366 Enron Opns Svcs and on 4/16/2001 - 12/31/2001 the Tax company changed back to co. 011.  Currently, her tax company is 011 Enron Corp.  

If memory serves me correctly, Tax Co. 011 is for employees on deferred compensation. Could this Shelley's case?   I am asking that you all follow up with Shelley regarding the change in Tax Company's as I have exhausted my research. 

Rita

 -----Original Message-----
From: 	Houston, Rita  
Sent:	Wednesday, March 06, 2002 9:11 AM
To:	Corman, Shelley
Subject:	RE: W-2 Question

I will make the call and research.

Rita

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Wednesday, March 06, 2002 8:53 AM
To:	Houston, Rita
Subject:	RE: W-2 Question

Unfortunately I didn't write down the name of the person in payroll that returned my call to the main payroll number.   Whoever it was logged into their system and said that the record showed you making the co. change.  Could you give payroll a call?

 -----Original Message-----
From: 	Houston, Rita  
Sent:	Wednesday, March 06, 2002 8:08 AM
To:	Corman, Shelley
Subject:	RE: W-2 Question
Importance:	High

Shelley,

I have checked the system and find that the only changes made to your record during 2001 are as follows:

1/1/2001 - 4/15/2001 - VP Reg & Gov. Affairs - Co. 0366
4/15/2001 - 12/16/2001 - Title change to VP Gas Logistics - no company change
12/17/2001 - 12/31/2001 - FMLA Leave - no company change

1/1/2002 - to present company change to 179E.

I have nothing indicating a company change for 2001.  

Let me know who in payroll you spoke with and maybe I can work with them to determine their conclusion.

Rita

 -----Original Message-----
From: 	Houston, Rita  
Sent:	Monday, March 04, 2002 1:24 PM
To:	Corman, Shelley
Subject:	RE: W-2 Question

Shelly,

As soon as SAP is back up, I will look to see what the changes made to your record were.   I'm thinking your Tax company is Corp and that perhaps you are listed as deferred comp.  That's just off the top of my head.  Again, once the system is operating again, I will check into this.

Rita

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Monday, March 04, 2002 12:50 PM
To:	Houston, Rita
Subject:	W-2 Question

Rita,

I was recently quizzing payroll on why I received two W-2s (which sum in aggregate to my 12/31/01 payroll stub) when I thought had been employed by the same co. (366) all year.  Her records indicated that you had entered a change during the year.  Could you look into why I can listed as having worked for both Enron Operations Services Co & Enron Corp. in 2001?

Shelley Corman
x37083